Subject: software and courses database

From: Paul Heelis <[email-masked]>
Date: Thu, 24 Jul 1997 17:05:46 +0100

Dear All,
I am compiling a list of pointers for chemists 
(http://www.infochem.co.uk) . I am including a number of headings but I
would be particularly interested in hearing about software and online
courses of interest to chemists.
Thanks in advance for any information.

Paul Heelis
Dr Paul Heelis
Reader in Chemistry
North East Wales Institute of Higher Education
Mold Rd
Wrexham
LL11 2AW
UK

e-mail  [email-masked]  or   [email-masked]
fax +44 1978 290008
tel +44 1978 293372

Internet Journal of Science - Biological Chemistry
<http://www.netsci-journal.com>

First Internet Conference on Photochemistry and Photobiology
http://www.netsci-journal.com/97v3/

Infochem, chemist's database
http://www.infochem.co.uk